tnjk.net
当前位置:首页 >> CEntos6安装EClipsE >>

CEntos6安装EClipsE

错误内容贴出来啊,这样怎么让人帮你分析问题埃 你先试试: yum clean all yum clean packages yum -y install vsftpd 或者: 下载安装

配置完java环境后,有没有注销一下当前用户或者重启Linux,如果没有的话,需要注销或者重启一下来使环境变量生效

那自己写一个服务名称

目录下IBMIM.ini文件,vi 在文末加 -Dorg.eclipse.swt.internal.gtk.useCairo=false -Dorg.eclipse.swt.internal.gtk.cairoGraphics=false 我先前遇到一样的问题,加了之后可以安装。但具体影响不清楚。迟来的回答。。。现在我又遇到code=13的问题

网站首页 | 网站地图
All rights reserved Powered by www.tnjk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com